/*position*/

.position_wrap {
    border-bottom: 1px solid #ccc;
    margin: 0 auto 20px;
}

.position {
    height: 40px;
    line-height: 40px;
}

.position .span01 {
    display: block;
    padding-left: 20px;
    background: url(../images/public/span01.png) no-repeat left center;
}


/*ny_left slider_contact*/

.slider_contact {
    width: 100%;
    color: #333333;
}

.slider_contact .list_title {
    font-size: 18px;
    line-height: 50px;
    color: #FFF;
    text-indent: 2em;
}

.slider_contact .list_title strong {
    font-weight: normal;
    color: #d1d1d1;
    font-size: 14px;
    padding-left: 5px;
}

.slider_contact .contact {
    padding: 68px 20px 20px;
    border: 1px solid #d1d1d1;
    line-height: 26px;
    position: relative;
    background: #f8f8f8 url(../images/public/contactbg.jpg) no-repeat 20px 20px;
}

.slider_contact .contact .telsp {
    position: absolute;
    top: 12px;
    left: 73px;
    height: 48px;
    color: #5b5b5b;
    line-height: 24px;
    font-size: 16px;
}

.slider_contact .contact .telsp em {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    display: block;
}


/*prodouct_listA*/

.proA {
    border: 1px solid #d1d1d1;
    padding: 10px 5px 10px;
    overflow: hidden;
    margin-top: 10px;
}

.proA .top {
    border: 1px solid #cccccc;
    line-height: 34px;
    height: 34px;
    width: 97%;
    margin: 0 auto;
    font-size: 16px;
    position: relative;
    background: url(../images/public/topbg.jpg) repeat-x scroll 0 0;
}

.proA .top span {
    background: url(../images/public/topico.png) no-repeat 10px center #338acb;
    padding: 0 10px;
    text-indent: 30px;
    display: block;
    color: #FFF;
    height: 34px;
    float: left;
    line-height: 34px;
}

.proA .top .more {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px;
}

.proAul li {
    width: 221px;
    float: left;
    margin: 10px;
    text-align: center;
    line-height: 25px;
}

.proAul li a img {
    width: 218px;
    height: 180px;
    margin: 0 auto;
    border: 1px solid #d1d1d1;
    padding: 5px;
}

.proAul li a span {
    display: block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    overflow: hidden;
}


/*prodouct_listB*/

.proB {
    border: 1px solid #d1d1d1;
    padding: 10px 5px 10px;
    overflow: hidden;
    margin-top: 10px;
}

.proB ul li {
    border-bottom: 1px dashed #cccccc;
    margin: 10px 10px;
    min-height: 205px;
}

.proB ul li a {
    display: block;
    float: left;
}

.proB ul li a img {
    width: 300px;
    height: 178px;
    padding: 5px;
    border: 1px solid #CCC;
}

.proB ul li span {
    float: left;
    display: block;
    width: 375px;
    color: #FFF;
    font-size: 14px;
    margin-left: 20px;
}

.proB ul li span.title {
    border: 1px solid #cccccc;
    line-height: 34px;
    height: 34px;
    font-size: 16px;
    position: relative;
    background: url(../images/public/topbg.jpg) repeat-x scroll 0 0;
}

.proB ul li span.title i {
    background: url(../images/public/ibg.jpg) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    width: 174px;
    line-height: 34px;
    display: block;
    font-style: normal;
}

.proB ul li span.text {
    padding: 20px 0;
    line-height: 25px;
    color: #494949;
    height: 75px;
    overflow: hidden;
}

.proB ul li a.more {
    display: block;
    margin-left: 20px;
    line-height: 30px;
    border: 1px solid #338acb;
    border-radius: 10px;
    padding: 0 10px;
}


/*recommended*/

.recommended {
    overflow: hidden;
    background: #fafafa;
    padding: 20px;
    border: 1px solid #d1d1d1;
}

.recommended h4 {
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 10px;
}

.recommended ul li {
    width: 50%;
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.recommended ul li span {
    width: 86px;
    color: #a8a8a8;
    display: block;
    float: left;
}

.recommended ul li a {
    width: 70%;
    padding: 0 0 0 12px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*related product*/

.related {
    position: relative;
    margin: 20px auto;
    background: #fafafa;
    padding: 15px;
    border: 1px solid #d1d1d1;
    overflow: hidden;
}

.related h4 {
    font-size: 24px;
    font-weight: normal;
    padding: 10px 0 20px 12px;
}

.related .hd2 {
    overflow: hidden;
    height: 30px;
    text-align: center;
}

.related .hd2 ul {
    overflow: hidden;
    margin-top: 5px;
    zoom: 1;
}

.related .hd2 ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 8px;
    height: 8px;
    overflow: hidden;
    margin-right: 5px;
    text-indent: -999px;
    cursor: pointer;
    background: url(../images/public/prd_off.jpg) no-repeat;
}

.related .hd2 ul li.on {
    background-position: 0 0;
    background: url(../images/public/prd_on.jpg);
}

.related .bd2 ul {
    overflow: hidden;
    zoom: 1;
}

.related .bd2 ul .prdtitle {
    width: 219px !important;
    height: 210px;
    display: inline;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin: 0 6px;
    float: left;
}

.related .bd2 ul .prdtitle-large {
    margin: 0 8px;
}

.related .bd2 ul .prdtitle img {
    width: 201px;
    height: 200px;
    border: 1px solid #ccc;
}

.related .bd2 ul .prdtitle span {
    display: block;
    line-height: 30px;
}


/*show_page*/

.show_page {
    margin: 20px auto;
    overflow: hidden;
    text-align: center;
}

.show_page li {
    width: 50%;
    float: left;
}

/*news_list-with pic*/

.news_list dl {
    width: 100%;
    padding-top: 30px;
    overflow: hidden;
}

.news_list dl dt {
    width: 225px;
    height: 165px;
    float: left;
}

.news_list dl dt img {
    width: 220px;
    height: 160px;
    border: 1px solid #ccc;
    display: block;
}

.news_list dl dd {
    width: 647px;
    height: 165px;
    float: right;
}

.news_list dl dd h2 {
    font-size: 16px;
    padding: 5px 0;
}

.news_list dl dd h2:hover {
    color: #338acb;
}

.news_list dl dd span {
    color: #a3a3a3;
}

.news_list dl dd p {
    margin-top: 5px;
}


/*news_list-no pic*/

.news_list_nopic dl {
    width: 100%;
    padding-top: 30px;
    overflow: hidden;
}

.news_list_nopic dl dd h2 {
    font-size: 16px;
}

.news_list_nopic dl dd h2:hover {
    color: #338acb;
}

.news_list_nopic dl dd span {
    color: #a3a3a3;
}





/*page_show*/

.list_page {
    font-size: 16px;
}



/*guestbook*/

.guestbook_show {
    margin: 20px auto 0;
}

.guestbook_top {
    height: 40px;
    background: #eee;
    line-height: 40px;
    padding: 0 10px 0 17px;
}

.guestbook_top .mustwrt {
    display: block;
    float: right;
}

.guestbook_show em {
    color: #f00;
    font-style: normal;
}

.guestbook_form .inp_one {
    width: 180px;
    height: 25px;
    outline: none;
    border: 1px solid #ccc;
    padding-left: 4px;
}

.guestbook_form .inp_one:focus {
    border: 1px solid #338acb;
}

.guestbook_form {
    padding: 20px 20px 0;
}

.guestbook_form dl {
    width: 100%;
    overflow: hidden;
    line-height: 25px;
    height: 25px;
    padding: 10px 0;
}

.guestbook_form dt {
    width: 80px;
    float: left;
}

.guestbook_form dd {
    width: 510px;
    float: left;
}

.guestbook_form dd span {
    padding-left: 20px;
}

.guestbook_form dd span b {
    font-weight: 500;
}

.guestbook_form dd span i {
    color: #F00;
    padding: 0 5px;
}

.guestbook_form dd span.quetion {
    display: block;
}

.guestbook_form .bookdl {
    height: 160px;
    overflow: hidden;
    line-height: 20px;
    padding-bottom: 0;
}

.guestbook_form .bookdl dd textarea {
    width: 439px;
    height: 112px;
    line-height: 25px;
    border: 1px solid #ccc;
    padding: 5px;
}

.guestbook_form .button {
    width: 150px;
    height: 32px;
    background: #065cce;
    border: none;
    margin-right: 10px;
    color: #fff;
    cursor: pointer;
}

.guestbook_form .button:hover {
    background: #b8b8b8;
    color: black;
}

.guestbook_form .form_b {
    width: 693px;
    margin: 0 auto;
    padding: 20px 0 0 0;
}

.guestbook_title {
    padding: 20px 20px 0;
    color: #065cce;
}

.guestbook_title strong {
    color: #f00;
}

.guestbook_title b {
    padding: 0 10px;
    font-weight: normal;
}

.guestbook_cnt {
    padding: 5px 20px 20px;
    border-bottom: 1px dashed #ccc;
}

.guestbook_reply {
    color: #f00;
    background: #f6f6f6;
    line-height: 40px;
}

.bookpage {
    line-height: 40px;
    text-align: right;
}

.search_x {
    border: 1px solid #d1d1d1;
    margin-bottom: 20px;
}

.search_x .top {
    padding: 0 20px;
}

.search_x .xbox {
    padding: 0 20px;
}

.search_x .guestbook_top {
    text-indent: 25px;
}

.current2 {
    width: 17px;
    height: 17px;
    background: #3ab250;
    border: 2px solid #FFF;
    color: #FFF;
}

.num {
    width: 17px;
    height: 17px;
    background: #aaaaaa;
    border: 2px solid #FFF;
    color: #FFF;
}


/*download_list*/

.download_list dl {
    width: 33.3%;
    float: left;
    margin-top: 20px;
}

.download_list dl dt {
    text-align: center;
}

.download_list dl dt img {
    width: 80%;
    height: 240px;
    margin: 0 auto;
}

.download_list dl dd {
    text-align: center;
}

.download_list dl dd h2 {
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*search*/

.search_title {
    font-size: 16px;
    color: #333;
    line-height: 40px;
    font-weight: bold;
    padding: 0 10px;
}

.search_info {
    float: left;
    font-size: 16px;
    line-height: 30px;
}

.search_list {
    font-size: 14px;
    color: #333;
}

.search_list li {
    line-height: 40px;
    border-bottom: 1px dashed #ccc;
    padding: 0 10px;
}

.search_list li:last-child {
    border-bottom: none;
}

.search_list li span {
    float: right;
}

.search_cnt {
    overflow: hidden;
    margin: 10px 0;
}

.search_cnt form {
    display: block;
    position: relative;
    overflow: hidden;
    float: right;
    height: 28px;
}

.search_cnt input.txt {
    width: 120px;
    height: 26px;
    line-height: 26px;
    color: #a1a1a1;
    padding: 0 30px 0 5px;
    border: 1px solid #ccc;
    background: none;
}

.search_cnt input.btn {
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 9999;
    background: url(../images/public/btnbg.png) no-repeat 0 0;
    width: 20px;
    height: 22px;
    border: none;
    display: block;
    outline: none;
    cursor: pointer;
}
